# AMDSamplePositions (LWJGL API)
Date: 2015-07-28

## org.lwjgl.opengl
Class AMDSamplePositions

    java.lang.Object
      org.lwjgl.opengl.AMDSamplePositions

    public final class AMDSamplePositions

extends java.lang.Object

Field Summary
`static int` `GL_SUBSAMPLE_DISTANCE_AMD` Accepted by the <pname> parameter of GetFloatv:

Method Summary
`static void` `glSetMultisampleAMD(int pname, int index, java.nio.FloatBuffer val)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### GL_SUBSAMPLE_DISTANCE_AMD

    public static final int GL_SUBSAMPLE_DISTANCE_AMD

  Accepted by the <pname> parameter of GetFloatv:

  See Also:
    Constant Field Values

Method Detail

### glSetMultisampleAMD

    public static void glSetMultisampleAMD(int pname,
                                           int index,
                                           java.nio.FloatBuffer val)

Copyright © 2002-2009 lwjgl.org. All Rights Reserved.